class PendingPatientERForDoctorAppRequestModel {
  bool? outSA;
  int? doctorID;
  String? sErServiceID;

  PendingPatientERForDoctorAppRequestModel(
      {this.outSA, this.doctorID, this.sErServiceID});

  PendingPatientERForDoctorAppRequestModel.fromJson(Map<String, dynamic> json) {
    outSA = json['OutSA'];
    doctorID = json['DoctorID'];
    sErServiceID = json['SErServiceID'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['OutSA'] = this.outSA;
    data['DoctorID'] = this.doctorID;
    data['SErServiceID'] = this.sErServiceID;
    return data;
  }
}
